pdf_datei<-"grafiktabellen_gantt_vereinfacht.pdf"
f0<-"black"; f1<-"green"; f2<-"red"; f3<-"blue"; f4<-"orange"; f5<-"brown"
farbe_erl<-"grey"
farbe<-c(f0,f1,f1,f1,f0,f0,f2,f2,f2,f2,f0,f0,f3,f3,f3,f0,f0,f4,f4,f4,f0,f0,f5)
source("skripte/inc_gantt_vereinfacht.r")
dev.off()
